/*Define */
.define .form-type-checkboxes .form-item-c1-j&j-acuvue-0,
.define .form-type-checkboxes .checker,
.define .form-type-checkboxes .option {
  position: relative;
}

.define .form-type-checkboxes .image-checkbox {
  /*behavior: url("/sites/default/files/define/css/PIE.htc");*/
  position:relative;
  z-index: 0;
}

.define #main .btn,
.define #main .btn-blue,
.define #main a.btn-blue[href],
.define-ecp #ecp-search-form .submit-wrapper,
#ecp-search-form .submit-wrapper {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5692ce', endColorstr='#2a2e85',GradientType=0 ); /* IE6-8 */
  display: inline-block;
}

.model-select a {
  margin-right: 32px;
}

.lens-filter .lens-toggle-image img,
.model-select li img {
  position: relative;
} 

.model-select li a:hover img {
  top: 1px;
  left: 5px;
}

body .model-gallery-filter .lens-toggle img,
.model-gallery-filter .lens-filter-model .lens-model-thumbnail img.active,
.define .form-type-checkboxes .image-checkbox,
.lens-filter .lens-toggle-image img,
.model-select li img {
  behavior: url("/sites/default/files/define/css/PIE.htc");
}

.model-gallery-filter .lens-filter-model .lens-model-thumbnail img.active {
  position:relative;
  z-index: 0;
}

/* .node-type-model-gallery .tooltipster-arrow-top span,
.node-type-model-gallery .tooltipster-arrow-top-right span,
.node-type-model-gallery .tooltipster-arrow-top-left span,
.node-type-model-gallery .tooltipster-arrow-bottom span,
.node-type-model-gallery .tooltipster-arrow-bottom-right span,
.node-type-model-gallery .tooltipster-arrow-bottom-left span { */
  /*background-image: url(images/bg-blue-arrow-tooltip.gif);*/
.tooltipster-arrow-border {
  border-color: #4c6eb1 !important;
}

.node-type-model-gallery .tooltipster-base {
  background: transparent url("images/blue-transparent.png") repeat; 
}
.node-type-model-gallery #main { 
  position: relative; 
  background: none;
}
.node-type-model-gallery .bg-fix-lt-ie9 {
  display: block;
  position: absolute;
  top: 0;
  height: 20px;
  width: 100%;
  z-index: 20;
  background: transparent url('images/header-shadow-ie8.png') center -1px repeat-x;
}
body .model-gallery-filter .lens-toggle span.lens-toggle-opacity {
  display: block;
  position: absolute;
  background: transparent url("images/white-transparent.png") repeat; 
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  filter: none;
  z-index: 15;
}
body .model-gallery-filter .lens-toggle .active span.lens-toggle-opacity {
  display: none;
}

/*body .model-gallery-filter .lens-toggle .lens-toggle-info {
  z-index: 10;
}*/

body .model-gallery-filter .lens-toggle img {
  border: 4px solid transparent;
  padding: 6px;
  position: relative;
  z-index: 0;
}

body .model-gallery-filter .lens-toggle .active img {
  position: relative;
  z-index: 10;
}

span.ie-fix-background-image-checkboxes {
  background: transparent url("images/white-transparent.png") repeat;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
span.ie-fix-background-image-checkboxes {
  z-index: 1;
}

div.checked .checkbox-image-label,
.form-type-checkboxes .checked img.image-checkbox {
  position: relative;
  z-index: 2;
  filter: none !important;
}

.image-checkbox .form-item {
  filter: none !important;
}

.form-type-checkboxes img.image-checkbox.checked {
  border-color: black;
}

div#footer div.footer-social-media .fb a,
div#footer div.footer-social-media .instagram a {

  width: 42px;
}

div#footer div.footer-social-media .yt a {
  width: 70px;
}

div#footer div.footer-social-media .ecp a {
  
  width: 160px;
}


.model-select .model-select-color.blue {
  border-left: 5px solid #3e6683;
}

.model-select .model-select-color.green {
  border-left: 5px solid #166c1a;
}

.model-select .model-select-color.light-brown {
  border-left: 5px solid #8e4e10;
}

.model-select .model-select-color.medium-brown {
  border-left: 5px solid #653609;
}

.model-select .model-select-color.dark-brown {
  border-left: 5px solid #3f2305;
}

/* Lens tab */
ul#lens-tabs-list li.lens-tabs-item {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e9e8f1',GradientType=0 );
}

ul#lens-tabs-list li.selected {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d4e7', endColorstr='#d7d4e7',GradientType=0 );
}